.shape-triangle-002 {
	position:relative;
}


.shape-triangle-002:before {
    position: absolute;
    background-size: cover;
    content: '';
    content: url(/images/00-eduprint/home/01.png);
    bottom:0px;
    right:0px;
	height:330px;
    margin:
    auto;
    background-repeat: no-repeat !important;
    z-index:-10 !important;
}

@media(max-width:991px){
.shape-triangle-002:before {
    bottom:0px;
   height: 90px;
    right: -5px;
}}
.com-users .reg-login-form-wrap {
    border-radius: 20px;
    background: #fcfcfc;
    border: 1px solid #1ebec6;
}
.view-login #sp-main-body {
    padding: 80px;
    position: relative;
}
@media(max-width:991px){
.view-login #sp-main-body {
    padding: 50px 20px;
    position: relative;
}}

.view-login #sp-main-body:before {
    position: absolute;
    content: '';
    background: url(/images/00-eduprint/pattern/02.png);
    width: 600px;
    height: 600px;
    background-size: cover;
    margin: auto;
    left: -25%;
    top: -200px;
	z-index: -8999999999999999999999999999999999999990 !important;
    transition: 0.3s;
}

.com-users .reg-login-form-wrap {
  position: relative;
  padding: 40px 30px;
}
@media(max-width:991px){
.com-users .reg-login-form-wrap {
  position: relative;
  padding: 40px 30px;
}}

.com-users .reg-login-form-wrap:before {
    content: "";
    position: absolute;
    background: #1ebec6;
    height: 10px;
    width: 90px;
    left: 0;
	right:0px;
    top: -5px;
    margin: auto;
}